Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000161OpenIVToolspublic2012-11-15 14:132012-11-15 14:15
ReporterGooD-NTS 
Assigned ToGooD-NTS 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformPCOSWindows 7 (x64)OS Version6.1.7600
Product Version1.2 (Build 365) 
Target Version1.2.5 (build 377)Fixed in Version1.2.5 (build 377) 
Summary0000161: Implement new interface for all viewers
DescriptionImplement new interface for all viewers
TagsNo tags attached.
Game[ALL]
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2012-11-15 14:13 GooD-NTS New Issue
2012-11-15 14:13 GooD-NTS Status new => assigned
2012-11-15 14:13 GooD-NTS Assigned To => GooD-NTS
2012-11-15 14:15 GooD-NTS Status assigned => resolved
2012-11-15 14:15 GooD-NTS Fixed in Version => 1.2.5 (build 377)
2012-11-15 14:15 GooD-NTS Resolution open => fixed
2014-06-09 09:34 GooD-NTS Category Tools (general/общая) => Tools (general)
2016-10-13 14:42 GooD-NTS Category Tools (general) => Tools


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker